lkml.org 
[lkml]   [2002]   [Aug]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: 2.4.19-pre4-ac2
Date
On Monday 26 August 2002 13:43, Mauricio Pretto wrote:
> Error at make bzImage with pre4-ac2 patch :

Same thing here, config is identical to the ac1 patch (i've run make
oldconfig), ide is not compiled modular.

config attached.

DK
--
"She said, `I know you ... you cannot sing'. I said, `That's nothing,
you should hear me play piano.'"
-- Morrisey
[unhandled content-type:application/x-gzip]
\
 
 \ /
  Last update: 2005-03-22 13:22    [W:0.088 / U:1.636 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site